{% extends 'layouts/base.html' %}
{% block pageContent %}
<div class="container-fluid col">
    <div>
        <h2>Oh Shit Error occurred</h2>
        <br>
        <h3>Error ({{ error.code }})</h3>
        <br>
        <span>{{ error.name }}</span>
        <p>{{ error.description }}</p>
    </div>
    <div>
        Click <a href="/">here</a> to go back.
    </div>
</div>
{% endblock pageContent %}